/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 09833
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1990
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CIGTRY = . if (CIGTRY >= 81 )
replace CIG5PK = . if (CIG5PK >= 13 )
replace CIGAGE = . if (CIGAGE >= 81 )
replace CIGYRS = . if (CIGYRS >= 81 )
replace PACKS = . if (PACKS >= 13 )
replace CIGREC = . if (CIGREC >= 13 )
replace AVCIG = . if (AVCIG >= 13 )
replace CIGTIME = . if (CIGTIME >= 989 )
replace SNUFREC = . if (SNUFREC >= 13 )
replace OTHTOB = . if (OTHTOB >= 13 )
replace ALCTRY = . if (ALCTRY >= 81 )
replace ALCREC = . if (ALCREC >= 13 )
replace ALCAGE = . if (ALCAGE >= 81 )
replace ALCDAYS = . if (ALCDAYS >= 81 )
replace NODR30A = . if (NODR30A >= 81 )
replace DR5DAY = . if (DR5DAY >= 81 )
replace MODR30A = . if (MODR30A >= 81 )
replace MODR30DY = . if (MODR30DY >= 81 )
replace ALCPAT = . if (ALCPAT >= 13 )
replace DRUNKYR = . if (DRUNKYR >= 13 )
replace ALCSED = . if (ALCSED >= 13 )
replace ALCTRAN = . if (ALCTRAN >= 13 )
replace ALCSTM = . if (ALCSTM >= 13 )
replace ALCANAL = . if (ALCANAL >= 13 )
replace ALCMJ = . if (ALCMJ >= 13 )
replace ALCINH = . if (ALCINH >= 13 )
replace ALCCOC = . if (ALCCOC >= 13 )
replace ALCHAL = . if (ALCHAL >= 13 )
replace ALCOPT = . if (ALCOPT >= 13 )
replace ALCNONE = . if (ALCNONE >= 13 )
replace ALCPREF = . if (ALCPREF >= 13 )
replace NOSEDAT = . if (NOSEDAT >= 13 )
replace BUTISOL = . if (BUTISOL >= 13 )
replace BUTICAPS = . if (BUTICAPS >= 13 )
replace AMYTAL = . if (AMYTAL >= 13 )
replace MEBARAL = . if (MEBARAL >= 13 )
replace PLACIDYL = . if (PLACIDYL >= 13 )
replace DORIDEN = . if (DORIDEN >= 13 )
replace NOLUDAR = . if (NOLUDAR >= 13 )
replace NEMBUTAL = . if (NEMBUTAL >= 13 )
replace SECONAL = . if (SECONAL >= 13 )
replace TUINAL = . if (TUINAL >= 13 )
replace DALMANE = . if (DALMANE >= 13 )
replace RESTORIL = . if (RESTORIL >= 13 )
replace HALCION = . if (HALCION >= 13 )
replace AMOBARB = . if (AMOBARB >= 13 )
replace PHENOBAR = . if (PHENOBAR >= 13 )
replace METHAQ = . if (METHAQ >= 13 )
replace CHHYD = . if (CHHYD >= 13 )
replace PENTOB = . if (PENTOB >= 13 )
replace SECOB = . if (SECOB >= 13 )
replace SEDNEWA = . if (SEDNEWA >= 991 )
replace SEDNEWB = . if (SEDNEWB >= 991 )
replace SEDNEWC = . if (SEDNEWC >= 991 )
replace SEDNOSP = . if (SEDNOSP >= 13 )
replace SEDDKNAM = . if (SEDDKNAM >= 13 )
replace SEDAGE = . if (SEDAGE >= 81 )
replace SEDTOT = . if (SEDTOT >= 13 )
replace SEDREC = . if (SEDREC >= 13 )
replace SEDYRFRQ = . if (SEDYRFRQ >= 13 )
replace AS3READ = . if (AS3READ >= 13 )
replace NOTRANQ = . if (NOTRANQ >= 13 )
replace VALIUM = . if (VALIUM >= 13 )
replace LIBRIUM = . if (LIBRIUM >= 13 )
replace LIMBTROL = . if (LIMBTROL >= 13 )
replace MENRIUM = . if (MENRIUM >= 13 )
replace SERAX = . if (SERAX >= 13 )
replace TRANXENE = . if (TRANXENE >= 13 )
replace ATIVAN = . if (ATIVAN >= 13 )
replace CENTRAX = . if (CENTRAX >= 13 )
replace XANAX = . if (XANAX >= 13 )
replace PAXIPAM = . if (PAXIPAM >= 13 )
replace BUSPAR = . if (BUSPAR >= 13 )
replace MILTOWN = . if (MILTOWN >= 13 )
replace EQUANIL = . if (EQUANIL >= 13 )
replace DEPROL = . if (DEPROL >= 13 )
replace VISTAR = . if (VISTAR >= 13 )
replace ATARAX = . if (ATARAX >= 13 )
replace DURRAX = . if (DURRAX >= 13 )
replace DIAZEPAM = . if (DIAZEPAM >= 13 )
replace SKLY = . if (SKLY >= 13 )
replace MEPROB = . if (MEPROB >= 13 )
replace TRNEWA = . if (TRNEWA >= 991 )
replace TRNEWB = . if (TRNEWB >= 991 )
replace TRNEWC = . if (TRNEWC >= 991 )
replace TRNOSP = . if (TRNOSP >= 13 )
replace TRDKNAM = . if (TRDKNAM >= 13 )
replace TRANAGE = . if (TRANAGE >= 81 )
replace TRANTOT = . if (TRANTOT >= 13 )
replace TRANREC = . if (TRANREC >= 13 )
replace TRNYRFRQ = . if (TRNYRFRQ >= 13 )
replace AS4READ = . if (AS4READ >= 13 )
replace NOSTIMS = . if (NOSTIMS >= 13 )
replace DEXED = . if (DEXED >= 13 )
replace DEXAMYL = . if (DEXAMYL >= 13 )
replace ESKAT = . if (ESKAT >= 13 )
replace BENZ = . if (BENZ >= 13 )
replace BIPHET = . if (BIPHET >= 13 )
replace DESOXYN = . if (DESOXYN >= 13 )
replace TENUATE = . if (TENUATE >= 13 )
replace TEPANIL = . if (TEPANIL >= 13 )
replace DIDREX = . if (DIDREX >= 13 )
replace PLEGINE = . if (PLEGINE >= 13 )
replace PRELUDIN = . if (PRELUDIN >= 13 )
replace IONAMIN = . if (IONAMIN >= 13 )
replace FASTIN = . if (FASTIN >= 13 )
replace PONDIMIN = . if (PONDIMIN >= 13 )
replace VORANIL = . if (VORANIL >= 13 )
replace SANOREX = . if (SANOREX >= 13 )
replace MAZANOR = . if (MAZANOR >= 13 )
replace RITALIN = . if (RITALIN >= 13 )
replace CYLERT = . if (CYLERT >= 13 )
replace DETAMP = . if (DETAMP >= 13 )
replace METHI = . if (METHI >= 13 )
replace METHAMP = . if (METHAMP >= 13 )
replace OBLA = . if (OBLA >= 13 )
replace STIMNEWA = . if (STIMNEWA >= 991 )
replace STIMNEWB = . if (STIMNEWB >= 991 )
replace STIMNEWC = . if (STIMNEWC >= 991 )
replace STIMNEWD = . if (STIMNEWD >= 991 )
replace STIMNOSP = . if (STIMNOSP >= 13 )
replace STMDKNAM = . if (STMDKNAM >= 13 )
replace STIMAGE = . if (STIMAGE >= 81 )
replace STIMTOT = . if (STIMTOT >= 13 )
replace STIMREC = . if (STIMREC >= 13 )
replace STMYRFRQ = . if (STMYRFRQ >= 13 )
replace STNEEDLE = . if (STNEEDLE >= 13 )
replace STNDLREC = . if (STNDLREC >= 13 )
replace AS5READ = . if (AS5READ >= 13 )
replace ANALNONE = . if (ANALNONE >= 13 )
replace DARVON = . if (DARVON >= 13 )
replace DOLENE = . if (DOLENE >= 13 )
replace SK65A = . if (SK65A >= 13 )
replace WYGESIC = . if (WYGESIC >= 13 )
replace LEVODRO = . if (LEVODRO >= 13 )
replace PERCODAN = . if (PERCODAN >= 13 )
replace DEMEROL = . if (DEMEROL >= 13 )
replace DILAUD = . if (DILAUD >= 13 )
replace TYLCOD = . if (TYLCOD >= 13 )
replace PHENCOD = . if (PHENCOD >= 13 )
replace TALWIN = . if (TALWIN >= 13 )
replace TALWINNX = . if (TALWINNX >= 13 )
replace TALACEN = . if (TALACEN >= 13 )
replace PROPOXY = . if (PROPOXY >= 13 )
replace CODEINE = . if (CODEINE >= 13 )
replace ANILERID = . if (ANILERID >= 13 )
replace MORPHINE = . if (MORPHINE >= 13 )
replace METHDON = . if (METHDON >= 13 )
replace STADOL = . if (STADOL >= 13 )
replace ANALNEWA = . if (ANALNEWA >= 991 )
replace ANALNEWB = . if (ANALNEWB >= 991 )
replace ANALNEWC = . if (ANALNEWC >= 991 )
replace ANLNOSP = . if (ANLNOSP >= 13 )
replace ANLDKNAM = . if (ANLDKNAM >= 13 )
replace ANALAGE = . if (ANALAGE >= 81 )
replace ANALTOT = . if (ANALTOT >= 13 )
replace ANALREC = . if (ANALREC >= 13 )
replace ANLYRFRQ = . if (ANLYRFRQ >= 13 )
replace MJOPP = . if (MJOPP >= 81 )
replace MJAGE = . if (MJAGE >= 81 )
replace MJTOT = . if (MJTOT >= 13 )
replace MJREC = . if (MJREC >= 13 )
replace MJDAY30A = . if (MJDAY30A >= 81 )
replace MJAV30A = . if (MJAV30A >= 81 )
replace MJAMT30A = . if (MJAMT30A >= 81 )
replace MJYRFREQ = . if (MJYRFREQ >= 13 )
replace MJJOINT = . if (MJJOINT >= 13 )
replace MJPIPE = . if (MJPIPE >= 13 )
replace MJBAKE = . if (MJBAKE >= 13 )
replace MJCHEW = . if (MJCHEW >= 13 )
replace MJNEWA = . if (MJNEWA >= 81 )
replace MJNOSP = . if (MJNOSP >= 13 )
replace AS7READ = . if (AS7READ >= 13 )
replace GAS = . if (GAS >= 13 )
replace SPPAINT = . if (SPPAINT >= 13 )
replace AEROS = . if (AEROS >= 13 )
replace GLUE = . if (GLUE >= 13 )
replace SOLVENT = . if (SOLVENT >= 13 )
replace AMYLNIT = . if (AMYLNIT >= 13 )
replace ETHER = . if (ETHER >= 13 )
replace NITOXID = . if (NITOXID >= 13 )
replace CLEFLU = . if (CLEFLU >= 13 )
replace INHNEWA = . if (INHNEWA >= 991 )
replace INHNEWB = . if (INHNEWB >= 991 )
replace INHNOSP = . if (INHNOSP >= 13 )
replace INHDKNAM = . if (INHDKNAM >= 13 )
replace INHAGE = . if (INHAGE >= 81 )
replace INHTOT = . if (INHTOT >= 13 )
replace INHREC = . if (INHREC >= 13 )
replace INHYRFRQ = . if (INHYRFRQ >= 13 )
replace GAS30A = . if (GAS30A >= 13 )
replace SPPAN30A = . if (SPPAN30A >= 13 )
replace AEROS30A = . if (AEROS30A >= 13 )
replace GLUE30A = . if (GLUE30A >= 13 )
replace SOLVN30A = . if (SOLVN30A >= 13 )
replace AMLNT30A = . if (AMLNT30A >= 13 )
replace ETHER30A = . if (ETHER30A >= 13 )
replace NOX30A = . if (NOX30A >= 13 )
replace CLFL30A = . if (CLFL30A >= 13 )
replace INNEW30A = . if (INNEW30A >= 991 )
replace INNEW30B = . if (INNEW30B >= 991 )
replace IN30NOSP = . if (IN30NOSP >= 13 )
replace INH30NO = . if (INH30NO >= 13 )
replace INHDY30A = . if (INHDY30A >= 81 )
replace INHEFF = . if (INHEFF >= 13 )
replace INHPO = . if (INHPO >= 13 )
replace INHQNC1 = . if (INHQNC1 >= 13 )
replace INHQNC2 = . if (INHQNC2 >= 13 )
replace INHQNC3 = . if (INHQNC3 >= 13 )
replace INHQNC4 = . if (INHQNC4 >= 13 )
replace INHQNC5 = . if (INHQNC5 >= 13 )
replace INHQNC6 = . if (INHQNC6 >= 13 )
replace INHQNC7 = . if (INHQNC7 >= 13 )
replace INHQNC8 = . if (INHQNC8 >= 13 )
replace INHQNC9 = . if (INHQNC9 >= 13 )
replace INHQNC10 = . if (INHQNC10 >= 13 )
replace INHANSY = . if (INHANSY >= 13 )
replace COCOPP = . if (COCOPP >= 81 )
replace COCAGE = . if (COCAGE >= 81 )
replace COCTOT = . if (COCTOT >= 13 )
replace COCREC = . if (COCREC >= 13 )
replace COCUS30A = . if (COCUS30A >= 81 )
replace COCYRFRQ = . if (COCYRFRQ >= 13 )
replace COCSNIFF = . if (COCSNIFF >= 13 )
replace COCSWAL = . if (COCSWAL >= 13 )
replace COCIV = . if (COCIV >= 13 )
replace FREEBASE = . if (FREEBASE >= 13 )
replace COCNEWA = . if (COCNEWA >= 13 )
replace COCNEWB = . if (COCNEWB >= 13 )
replace COCNOSP = . if (COCNOSP >= 13 )
replace CONDLREC = . if (CONDLREC >= 13 )
replace CRAKREC = . if (CRAKREC >= 13 )
replace CRKAM30A = . if (CRKAM30A >= 981 )
replace CRAKBUCK = . if (CRAKBUCK >= 9981 )
replace COCAM30A = . if (COCAM30A >= 13 )
replace COCBUCK = . if (COCBUCK >= 9981 )
replace AS9READ = . if (AS9READ >= 13 )
replace LSD = . if (LSD >= 13 )
replace PEYOTE = . if (PEYOTE >= 13 )
replace MESC = . if (MESC >= 13 )
replace PSILCY = . if (PSILCY >= 13 )
replace PCP = . if (PCP >= 13 )
replace ECSTASY = . if (ECSTASY >= 13 )
replace HALNEWA = . if (HALNEWA >= 991 )
replace HALNEWB = . if (HALNEWB >= 991 )
replace HALNOSP = . if (HALNOSP >= 13 )
replace HALDKNAM = . if (HALDKNAM >= 13 )
replace HALLOPP = . if (HALLOPP >= 81 )
replace HALLAGE = . if (HALLAGE >= 81 )
replace HALLTOT = . if (HALLTOT >= 13 )
replace HALLREC = . if (HALLREC >= 13 )
replace HAL30USE = . if (HAL30USE >= 81 )
replace HALYRFRQ = . if (HALYRFRQ >= 13 )
replace PCPREC = . if (PCPREC >= 13 )
replace AS10READ = . if (AS10READ >= 13 )
replace HEROPP = . if (HEROPP >= 81 )
replace HERAGE = . if (HERAGE >= 81 )
replace HERTOT = . if (HERTOT >= 13 )
replace HERREC = . if (HERREC >= 13 )
replace HER30USE = . if (HER30USE >= 81 )
replace HERNEEDL = . if (HERNEEDL >= 13 )
replace HRNDLREC = . if (HRNDLREC >= 13 )
replace AS11READ = . if (AS11READ >= 13 )
replace CDCIG = . if (CDCIG >= 13 )
replace CDALC = . if (CDALC >= 13 )
replace CDSED = . if (CDSED >= 13 )
replace CDTRAN = . if (CDTRAN >= 13 )
replace CDSTM = . if (CDSTM >= 13 )
replace CDANAL = . if (CDANAL >= 13 )
replace CDMJ = . if (CDMJ >= 13 )
replace CDINH = . if (CDINH >= 13 )
replace CDCOC = . if (CDCOC >= 13 )
replace CDHALL = . if (CDHALL >= 13 )
replace CDHER = . if (CDHER >= 13 )
replace CDOTHOP = . if (CDOTHOP >= 13 )
replace CDNONE = . if (CDNONE >= 13 )
replace EFFCIG = . if (EFFCIG >= 13 )
replace EFFALC = . if (EFFALC >= 13 )
replace EFFSED = . if (EFFSED >= 13 )
replace EFFTRAN = . if (EFFTRAN >= 13 )
replace EFFSTM = . if (EFFSTM >= 13 )
replace EFFANAL = . if (EFFANAL >= 13 )
replace EFFMJ = . if (EFFMJ >= 13 )
replace EFFINH = . if (EFFINH >= 13 )
replace EFFCOC = . if (EFFCOC >= 13 )
replace EFFHALL = . if (EFFHALL >= 13 )
replace EFFHER = . if (EFFHER >= 13 )
replace EFFOTHOP = . if (EFFOTHOP >= 13 )
replace EFFNONE = . if (EFFNONE >= 13 )
replace UDAYCIG = . if (UDAYCIG >= 13 )
replace UDAYALC = . if (UDAYALC >= 13 )
replace UDAYSED = . if (UDAYSED >= 13 )
replace UDAYTRAN = . if (UDAYTRAN >= 13 )
replace UDAYSTM = . if (UDAYSTM >= 13 )
replace UDAYANAL = . if (UDAYANAL >= 13 )
replace UDAYMJ = . if (UDAYMJ >= 13 )
replace UDAYINH = . if (UDAYINH >= 13 )
replace UDAYCOC = . if (UDAYCOC >= 13 )
replace UDAYHALL = . if (UDAYHALL >= 13 )
replace UDAYHER = . if (UDAYHER >= 13 )
replace UDAYOTH = . if (UDAYOTH >= 13 )
replace UDAYNONE = . if (UDAYNONE >= 13 )
replace DEPCIG = . if (DEPCIG >= 13 )
replace DEPALC = . if (DEPALC >= 13 )
replace DEPSED = . if (DEPSED >= 13 )
replace DEPTRAN = . if (DEPTRAN >= 13 )
replace DEPSTM = . if (DEPSTM >= 13 )
replace DEPANAL = . if (DEPANAL >= 13 )
replace DEPMJ = . if (DEPMJ >= 13 )
replace DEPINH = . if (DEPINH >= 13 )
replace DEPCOC = . if (DEPCOC >= 13 )
replace DEPHALL = . if (DEPHALL >= 13 )
replace DEPHER = . if (DEPHER >= 13 )
replace DEPOTHOP = . if (DEPOTHOP >= 13 )
replace DEPNONE = . if (DEPNONE >= 13 )
replace WSCIG = . if (WSCIG >= 13 )
replace WSALC = . if (WSALC >= 13 )
replace WSSED = . if (WSSED >= 13 )
replace WSTRAN = . if (WSTRAN >= 13 )
replace WSSTM = . if (WSSTM >= 13 )
replace WSANAL = . if (WSANAL >= 13 )
replace WSMJ = . if (WSMJ >= 13 )
replace WSINH = . if (WSINH >= 13 )
replace WSCOC = . if (WSCOC >= 13 )
replace WSHALL = . if (WSHALL >= 13 )
replace WSHER = . if (WSHER >= 13 )
replace WSOTHOP = . if (WSOTHOP >= 13 )
replace WSNONE = . if (WSNONE >= 13 )
replace ICELIFE = . if (ICELIFE >= 13 )
replace ICEREC = . if (ICEREC >= 13 )
replace AS12READ = . if (AS12READ >= 13 )
replace GNNDLLIF = . if (GNNDLLIF >= 13 )
replace GNNDLREC = . if (GNNDLREC >= 13 )
replace GNNDLSED = . if (GNNDLSED >= 13 )
replace GNNDLTRA = . if (GNNDLTRA >= 13 )
replace GNNDLSTM = . if (GNNDLSTM >= 13 )
replace GNNDLANL = . if (GNNDLANL >= 13 )
replace GNNDLMJ = . if (GNNDLMJ >= 13 )
replace GNNDLINH = . if (GNNDLINH >= 13 )
replace GNNDLCOC = . if (GNNDLCOC >= 13 )
replace GNNDLHAL = . if (GNNDLHAL >= 13 )
replace GNNDLHER = . if (GNNDLHER >= 13 )
replace GNNDLOPT = . if (GNNDLOPT >= 13 )
replace GNNDLNON = . if (GNNDLNON >= 13 )
replace GNNDLSHR = . if (GNNDLSHR >= 13 )
replace AS13READ = . if (AS13READ >= 13 )
replace NOBOOZYR = . if (NOBOOZYR >= 13 )
replace ALCAGGR = . if (ALCAGGR >= 13 )
replace ALCARGUM = . if (ALCARGUM >= 13 )
replace ALCABSNT = . if (ALCABSNT >= 13 )
replace ALCHIGH = . if (ALCHIGH >= 13 )
replace ALCJOB = . if (ALCJOB >= 13 )
replace ALCMATCD = . if (ALCMATCD >= 13 )
replace ALCRELCD = . if (ALCRELCD >= 13 )
replace ALCFRDCD = . if (ALCFRDCD >= 13 )
replace ALCTOSS = . if (ALCTOSS >= 13 )
replace ALCHOLIC = . if (ALCHOLIC >= 13 )
replace ALCDRUNK = . if (ALCDRUNK >= 13 )
replace ALCINTOX = . if (ALCINTOX >= 13 )
replace ALCREM = . if (ALCREM >= 13 )
replace ALCQUICK = . if (ALCQUICK >= 13 )
replace ALCMORN = . if (ALCMORN >= 13 )
replace ALCSHOOK = . if (ALCSHOOK >= 13 )
replace ALCALONE = . if (ALCALONE >= 13 )
replace ALCBRKPM = . if (ALCBRKPM >= 13 )
replace AS13NONE = . if (AS13NONE >= 13 )
replace DRDEPRSS = . if (DRDEPRSS >= 13 )
replace DEPDRG1A = . if (DEPDRG1A >= 900 )
replace DEPDRG2A = . if (DEPDRG2A >= 998 )
replace DEPDRG3A = . if (DEPDRG3A >= 998 )
replace DEPDRG4A = . if (DEPDRG4A >= 998 )
replace DRARGUM = . if (DRARGUM >= 13 )
replace ARGDRG1A = . if (ARGDRG1A >= 900 )
replace ARGDRG2A = . if (ARGDRG2A >= 900 )
replace ARGDRG3A = . if (ARGDRG3A >= 998 )
replace DRALONE = . if (DRALONE >= 13 )
replace ALNDRG1A = . if (ALNDRG1A >= 900 )
replace ALNDRG2A = . if (ALNDRG2A >= 998 )
replace ALNDRG3A = . if (ALNDRG3A >= 998 )
replace DRANX = . if (DRANX >= 97 )
replace ANXDRG1A = . if (ANXDRG1A >= 900 )
replace ANXDRG2A = . if (ANXDRG2A >= 900 )
replace ANXDRG3A = . if (ANXDRG3A >= 900 )
replace DRHEALTH = . if (DRHEALTH >= 13 )
replace HLTDRG1A = . if (HLTDRG1A >= 900 )
replace HLTDRG2A = . if (HLTDRG2A >= 900 )
replace HLTDRG3A = . if (HLTDRG3A >= 998 )
replace DRNTHINK = . if (DRNTHINK >= 97 )
replace NTKDRG1A = . if (NTKDRG1A >= 900 )
replace NTKDRG2A = . if (NTKDRG2A >= 900 )
replace NTKDRG3A = . if (NTKDRG3A >= 998 )
replace NTKDRG4A = . if (NTKDRG4A >= 998 )
replace DRUPSET = . if (DRUPSET >= 97 )
replace UPSDRG1A = . if (UPSDRG1A >= 900 )
replace UPSDRG2A = . if (UPSDRG2A >= 900 )
replace UPSDRG3A = . if (UPSDRG3A >= 998 )
replace DRLSWORK = . if (DRLSWORK >= 96 )
replace LSWDRG1A = . if (LSWDRG1A >= 900 )
replace LSWDRG2A = . if (LSWDRG2A >= 900 )
replace LSWDRG3A = . if (LSWDRG3A >= 998 )
replace DRSUSPIC = . if (DRSUSPIC >= 97 )
replace SSPDRG1A = . if (SSPDRG1A >= 900 )
replace SSPDRG2A = . if (SSPDRG2A >= 900 )
replace SSPDRG3A = . if (SSPDRG3A >= 998 )
replace DRCOPE = . if (DRCOPE >= 97 )
replace CPEDRG1A = . if (CPEDRG1A >= 900 )
replace CPEDRG2A = . if (CPEDRG2A >= 900 )
replace CPEDRG3A = . if (CPEDRG3A >= 998 )
replace DREMGMED = . if (DREMGMED >= 97 )
replace EMDRG1A = . if (EMDRG1A >= 900 )
replace EMDRG2A = . if (EMDRG2A >= 900 )
replace EMDRG3A = . if (EMDRG3A >= 998 )
replace EMDRG4A = . if (EMDRG4A >= 998 )
replace RSKPKCIG = . if (RSKPKCIG >= 94 )
replace RSKTRYMJ = . if (RSKTRYMJ >= 94 )
replace RSKMJOCC = . if (RSKMJOCC >= 94 )
replace RSKMJREG = . if (RSKMJREG >= 94 )
replace RKTRYPCP = . if (RKTRYPCP >= 94 )
replace RKPCPREG = . if (RKPCPREG >= 94 )
replace RKTRYHER = . if (RKTRYHER >= 92 )
replace RKHERREG = . if (RKHERREG >= 94 )
replace RKTRYCOC = . if (RKTRYCOC >= 94 )
replace RKCOCOCC = . if (RKCOCOCC >= 94 )
replace RKCOCREG = . if (RKCOCREG >= 94 )
replace RKCRKOCC = . if (RKCRKOCC >= 94 )
replace RKANSOCC = . if (RKANSOCC >= 94 )
replace RKANSREG = . if (RKANSREG >= 94 )
replace RK2DRINK = . if (RK2DRINK >= 94 )
replace RK5DRINK = . if (RK5DRINK >= 94 )
replace RSKBINGE = . if (RSKBINGE >= 94 )
replace HIGHBP = . if (HIGHBP >= 96 )
replace BPMED = . if (BPMED >= 92 )
replace WALKPAIN = . if (WALKPAIN >= 94 )
replace TIMEPAIN = . if (TIMEPAIN >= 98 )
replace UPSHOR = . if (UPSHOR >= 98 )
replace ASTHMA = . if (ASTHMA >= 92 )
replace TRPSYCH = . if (TRPSYCH >= 92 )
replace HEART = . if (HEART >= 94 )
replace FLU = . if (FLU >= 94 )
replace ALLERG = . if (ALLERG >= 94 )
replace HOSPYR = . if (HOSPYR >= 97 )
replace SOREYR = . if (SOREYR >= 94 )
replace RUNNYYR = . if (RUNNYYR >= 94 )
replace COUGHYR = . if (COUGHYR >= 94 )
replace PHLEGMYR = . if (PHLEGMYR >= 94 )
replace HEALTHYR = . if (HEALTHYR >= 94 )
replace HELTHINS = . if (HELTHINS >= 94 )
replace BIRTHMON = . if (BIRTHMON >= 94 )
replace MARITAL = . if (MARITAL >= 85 )
replace NOMARR = . if (NOMARR >= 85 )
replace WORKSTAT = . if (WORKSTAT >= 96 )
replace PAYMO = . if (PAYMO >= 85 )
replace PAYYR = . if (PAYYR >= 91 )
replace ROCCUP2 = . if (ROCCUP2 >= 990 )
replace BUSINES2 = . if (BUSINES2 >= 990 )
replace SECTOR = . if (SECTOR >= 94 )
replace NO5JOB = . if (NO5JOB >= 94 )
replace WORKDAYS = . if (WORKDAYS >= 94 )
replace WORKBLAH = . if (WORKBLAH >= 85 )
replace CWE = . if (CWE >= 92 )
replace FULLPART = . if (FULLPART >= 94 )
replace CWEOCC2 = . if (CWEOCC2 >= 990 )
replace CWEBUS2 = . if (CWEBUS2 >= 990 )
replace CWESECTR = . if (CWESECTR >= 94 )
replace EDUC = . if (EDUC >= 94 )
replace GRADHS = . if (GRADHS >= 92 )
replace DIPLOMA = . if (DIPLOMA >= 94 )
replace ENROLLD = . if (ENROLLD >= 97 )
replace STUDENT = . if (STUDENT >= 97 )
replace SCHDAYS = . if (SCHDAYS >= 92 )
replace SKIPPED = . if (SKIPPED >= 97 )
replace SCHPLANS = . if (SCHPLANS >= 94 )
replace MILES = . if (MILES >= 99991 )
replace ACCID = . if (ACCID >= 85 )
replace NOCHILD = . if (NOCHILD >= 94 )
replace TOTPEOP = . if (TOTPEOP >= 97 )
replace MOTHER = . if (MOTHER >= 97 )
replace FATHER = . if (FATHER >= 97 )
replace STEPMOM = . if (STEPMOM >= 97 )
replace STEPDAD = . if (STEPDAD >= 97 )
replace SPOUSE = . if (SPOUSE >= 97 )
replace INLAW = . if (INLAW >= 93 )
replace OWNCHILD = . if (OWNCHILD >= 93 )
replace STEPCHLD = . if (STEPCHLD >= 93 )
replace BROSIS = . if (BROSIS >= 93 )
replace OTHREL = . if (OTHREL >= 93 )
replace FRIENDS = . if (FRIENDS >= 93 )
replace OTHERNON = . if (OTHERNON >= 93 )
replace SERVICE = . if (SERVICE >= 97 )
replace MILSTAT = . if (MILSTAT >= 94 )
replace MOVDAWAY = . if (MOVDAWAY >= 94 )
replace DORM = . if (DORM >= 94 )
replace MILBASE = . if (MILBASE >= 94 )
replace HOSP = . if (HOSP >= 94 )
replace TELNO = . if (TELNO >= 13 )
replace MOVES = . if (MOVES >= 94 )
replace INCOME = . if (INCOME >= 85 )
replace WKSWORKD = . if (WKSWORKD >= 94 )
replace WKSFP = . if (WKSFP >= 94 )
replace TOTFAMIN = . if (TOTFAMIN >= 85 )
replace WAGES = . if (WAGES >= 94 )
replace SELFEMPL = . if (SELFEMPL >= 94 )
replace INTDIV = . if (INTDIV >= 94 )
replace SOCSEC = . if (SOCSEC >= 94 )
replace SSI = . if (SSI >= 94 )
replace DISABLTY = . if (DISABLTY >= 94 )
replace OTHRETIR = . if (OTHRETIR >= 94 )
replace WELFARE = . if (WELFARE >= 94 )
replace OTHSOURC = . if (OTHSOURC >= 94 )
replace AMTWAGES = . if (AMTWAGES >= 999992 )
replace AMTSELFE = . if (AMTSELFE >= 999994 )
replace AMTINTDV = . if (AMTINTDV >= 999994 )
replace AMTSOSEC = . if (AMTSOSEC >= 999994 )
replace AMTSSI = . if (AMTSSI >= 999994 )
replace AMTDISAB = . if (AMTDISAB >= 999994 )
replace AMTOTRET = . if (AMTOTRET >= 999994 )
replace AMTWLFAR = . if (AMTWLFAR >= 999994 )
replace AMTOTSRC = . if (AMTOTSRC >= 999994 )
replace UNDINT = . if (UNDINT >= 94 )
replace COOPINT = . if (COOPINT >= 98 )
replace PRIVACY = . if (PRIVACY >= 96 )
replace PPRES = . if (PPRES >= 98 )
replace SPRES = . if (SPRES >= 98 )
replace PARPRES = . if (PARPRES >= 98 )
replace OARPRES = . if (OARPRES >= 98 )
replace OAPRES = . if (OAPRES >= 98 )
replace CPRES = . if (CPRES >= 98 )
replace OPRESSPA = . if (OPRESSPA >= 98 )
replace OPRESSPB = . if (OPRESSPB >= 98 )
replace OPRESNSP = . if (OPRESNSP >= 95 )
replace DC = . if (DC >= 9 )
replace IRHOGRP = . if (IRHOGRP >= 13 )
replace IIHOGRP = . if (IIHOGRP >= 9 )
replace IRMARIT = . if (IRMARIT >= 99 )
replace IIMARIT = . if (IIMARIT >= 9 )
replace IRWORKST = . if (IRWORKST >= 13 )
replace IREARN = . if (IREARN >= 99 )
replace IIEARN = . if (IIEARN >= 9 )
replace IRINC47 = . if (IRINC47 >= 99 )
replace IIINC47 = . if (IIINC47 >= 9 )
replace IRINC48A = . if (IRINC48A >= 99 )
replace IIINC48A = . if (IIINC48A >= 9 )
replace IRINC49A = . if (IRINC49A >= 999999 )
replace IIINC49A = . if (IIINC49A >= 9 )
replace IRINC48B = . if (IRINC48B >= 99 )
replace IIINC48B = . if (IIINC48B >= 9 )
replace IRINC49B = . if (IRINC49B >= 999999 )
replace IIINC49B = . if (IIINC49B >= 9 )
replace IRINC48C = . if (IRINC48C >= 99 )
replace IIINC48C = . if (IIINC48C >= 9 )
replace IRINC49C = . if (IRINC49C >= 999999 )
replace IIINC49C = . if (IIINC49C >= 9 )
replace IRINC48D = . if (IRINC48D >= 99 )
replace IIINC48D = . if (IIINC48D >= 9 )
replace IRINC49D = . if (IRINC49D >= 999999 )
replace IIINC49D = . if (IIINC49D >= 9 )
replace IRINC48E = . if (IRINC48E >= 99 )
replace IIINC48E = . if (IIINC48E >= 9 )
replace IRINC49E = . if (IRINC49E >= 999999 )
replace IIINC49E = . if (IIINC49E >= 9 )
replace IRINC48F = . if (IRINC48F >= 99 )
replace IIINC48F = . if (IIINC48F >= 9 )
replace IRINC49F = . if (IRINC49F >= 999999 )
replace IIINC49F = . if (IIINC49F >= 9 )
replace IRINC48G = . if (IRINC48G >= 99 )
replace IIINC48G = . if (IIINC48G >= 9 )
replace IRINC49G = . if (IRINC49G >= 999999 )
replace IIINC49G = . if (IIINC49G >= 9 )
replace IRINC48H = . if (IRINC48H >= 99 )
replace IIINC48H = . if (IIINC48H >= 9 )
replace IRINC49H = . if (IRINC49H >= 999999 )
replace IRINC48I = . if (IRINC48I >= 99 )
replace IIINC48I = . if (IIINC48I >= 9 )
replace IRINC49I = . if (IRINC49I >= 999999 )
replace IIINC49I = . if (IIINC49I >= 9 )
replace IRALCRC = . if (IRALCRC >= 9 )
replace IRMJRC = . if (IRMJRC >= 9 )
replace IRCOCRC = . if (IRCOCRC >= 9 )
replace IRSEDRC = . if (IRSEDRC >= 9 )
replace IRTRNRC = . if (IRTRNRC >= 9 )
replace IRSTMRC = . if (IRSTMRC >= 9 )
replace IRANLRC = . if (IRANLRC >= 9 )
replace IRCIGRC = . if (IRCIGRC >= 9 )
replace IROTBRC = . if (IROTBRC >= 9 )
replace IRINHRC = . if (IRINHRC >= 9 )
replace IRCRKRC = . if (IRCRKRC >= 9 )
replace IRHALRC = . if (IRHALRC >= 9 )
replace IRHERRC = . if (IRHERRC >= 9 )
replace IRPCPRC = . if (IRPCPRC >= 9 )
replace IRICERC = . if (IRICERC >= 9 )
replace IRALCFQ = . if (IRALCFQ >= 9 )
replace IRMJFQ = . if (IRMJFQ >= 10 )
replace IRCOCFQ = . if (IRCOCFQ >= 9 )
replace IRSEDFQ = . if (IRSEDFQ >= 9 )
replace IRTRNFQ = . if (IRTRNFQ >= 9 )
replace IRSTMFQ = . if (IRSTMFQ >= 9 )
replace IRANLFQ = . if (IRANLFQ >= 9 )
replace IROTBFQ = . if (IROTBFQ >= 9 )
replace IRINHFQ = . if (IRINHFQ >= 9 )
replace IRHALFQ = . if (IRHALFQ >= 9 )
replace TOTINC = . if (TOTINC >= 9999999 )
replace TOTCAT = . if (TOTCAT >= 99 )
replace FAMINC = . if (FAMINC >= 6 )
replace PEREARN = . if (PEREARN >= 6 )
replace NEEDLREC = . if (NEEDLREC >= 91 )
replace NDL90REC = . if (NDL90REC >= 91 )
replace NDL90RC2 = . if (NDL90RC2 >= 81 )
replace IRDEP = . if (IRDEP >= 99 )
replace IRDEP1 = . if (IRDEP1 >= 998 )
replace IRDEP2 = . if (IRDEP2 >= 999 )
replace IRDEP3 = . if (IRDEP3 >= 999 )
replace IRDEP4 = . if (IRDEP4 >= 999 )
replace IRARG = . if (IRARG >= 99 )
replace IRARG1 = . if (IRARG1 >= 998 )
replace IRARG2 = . if (IRARG2 >= 999 )
replace IRARG3 = . if (IRARG3 >= 999 )
replace IRALN = . if (IRALN >= 99 )
replace IRALN1 = . if (IRALN1 >= 998 )
replace IRALN2 = . if (IRALN2 >= 999 )
replace IRALN3 = . if (IRALN3 >= 999 )
replace IRANX = . if (IRANX >= 99 )
replace IRANX1 = . if (IRANX1 >= 998 )
replace IRANX2 = . if (IRANX2 >= 999 )
replace IRANX3 = . if (IRANX3 >= 999 )
replace IRHLT = . if (IRHLT >= 99 )
replace IRHLT1 = . if (IRHLT1 >= 998 )
replace IRHLT2 = . if (IRHLT2 >= 999 )
replace IRHLT3 = . if (IRHLT3 >= 999 )
replace IRNTK = . if (IRNTK >= 99 )
replace IRNTK1 = . if (IRNTK1 >= 998 )
replace IRNTK2 = . if (IRNTK2 >= 999 )
replace IRNTK3 = . if (IRNTK3 >= 999 )
replace IRNTK4 = . if (IRNTK4 >= 999 )
replace IRUPS = . if (IRUPS >= 99 )
replace IRUPS1 = . if (IRUPS1 >= 998 )
replace IRUPS2 = . if (IRUPS2 >= 999 )
replace IRUPS3 = . if (IRUPS3 >= 999 )
replace IRLSW = . if (IRLSW >= 99 )
replace IRLSW1 = . if (IRLSW1 >= 998 )
replace IRLSW2 = . if (IRLSW2 >= 999 )
replace IRLSW3 = . if (IRLSW3 >= 999 )
replace IRSSP = . if (IRSSP >= 99 )
replace IRSSP1 = . if (IRSSP1 >= 998 )
replace IRSSP2 = . if (IRSSP2 >= 999 )
replace IRSSP3 = . if (IRSSP3 >= 999 )
replace IRCPE = . if (IRCPE >= 99 )
replace IRCPE1 = . if (IRCPE1 >= 998 )
replace IRCPE2 = . if (IRCPE2 >= 999 )
replace IRCPE3 = . if (IRCPE3 >= 999 )
replace IREMG = . if (IREMG >= 99 )
replace IREMG1 = . if (IREMG1 >= 998 )
replace IREMG2 = . if (IREMG2 >= 999 )
replace IREMG3 = . if (IREMG3 >= 999 )
replace IREMG4 = . if (IREMG4 >= 999 )
replace IRCDALC = . if (IRCDALC >= 13 )
replace IRCDCIG = . if (IRCDCIG >= 13 )
replace IRCDCOC = . if (IRCDCOC >= 13 )
replace IRCDMJ = . if (IRCDMJ >= 13 )
replace IREFALC = . if (IREFALC >= 13 )
replace IREFCIG = . if (IREFCIG >= 13 )
replace IREFCOC = . if (IREFCOC >= 13 )
replace IREFMJ = . if (IREFMJ >= 13 )
replace IRUDALC = . if (IRUDALC >= 13 )
replace IRUDCIG = . if (IRUDCIG >= 13 )
replace IRUDCOC = . if (IRUDCOC >= 13 )
replace IRUDMJ = . if (IRUDMJ >= 13 )
replace IRDPALC = . if (IRDPALC >= 13 )
replace IRDPCIG = . if (IRDPCIG >= 13 )
replace IRDPCOC = . if (IRDPCOC >= 13 )
replace IRDPMJ = . if (IRDPMJ >= 13 )
replace IRWSALC = . if (IRWSALC >= 13 )
replace IRWSCIG = . if (IRWSCIG >= 13 )
replace IRWSCOC = . if (IRWSCOC >= 13 )
replace IRWSMJ = . if (IRWSMJ >= 13 )
replace IRALCABS = . if (IRALCABS >= 13 )
replace IRALCAGG = . if (IRALCAGG >= 99 )
replace IRALCALO = . if (IRALCALO >= 99 )
replace IRALCARG = . if (IRALCARG >= 99 )
replace IRALCBRK = . if (IRALCBRK >= 99 )
replace IRALCDRU = . if (IRALCDRU >= 99 )
replace IRALCFRD = . if (IRALCFRD >= 99 )
replace IRALCHIG = . if (IRALCHIG >= 99 )
replace IRALCHOL = . if (IRALCHOL >= 99 )
replace IRALCINT = . if (IRALCINT >= 99 )
replace IRALCJOB = . if (IRALCJOB >= 99 )
replace IRALCMAT = . if (IRALCMAT >= 99 )
replace IRALCMOR = . if (IRALCMOR >= 99 )
replace IRALCQUI = . if (IRALCQUI >= 99 )
replace IRALCREL = . if (IRALCREL >= 99 )
replace IRALCREM = . if (IRALCREM >= 99 )
replace IRALCSHO = . if (IRALCSHO >= 99 )
replace IRALCTOS = . if (IRALCTOS >= 99 )


